.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:auto; right:500px; 
  top:40px; height:68px; width:auto; max-width:1160px;    
  z-index:100;  background: none;  padding: 0px;
}

.container-header .dj-megamenu-wrapper {
   margin-top:5px;
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 14pt; font-weight:500;
  text-decoration: none;   padding: 0 20px;
}

.container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,.container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
.container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 40px;
  height: 40px;
  background: none;
  color: transparent;                                    
  border: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;  background: url(../images/nav.png) no-repeat center top;  margin-right:0px;
   
}
 

/* responzívne menu */                                          
@media (max-width: 1900px)  {

}

@media (max-width: 1500px)  {
.container-header .container-nav {                                                                               
    left:auto; right:20px;  top:60px; 
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {        
 font-size: 12pt;  padding: 0 13px;
}
}

@media (max-width: 1100px)  {

}

@media (max-width: 979px)  {

/* responzívne menu */
.container-header .container-nav {
   left:auto; right:15px;   background:none;
   top:75px;
}
.dj-mobile-open-btn.active .dj-mobile-open-icon {
  background: none;
  color: transparent;
}
} 
                                                                       
ul.nav.menu-2   {
  display:block;  width:100%;
}

ul.mod-list.menu-2  li {
  padding: 2px 10px;
  margin-right: 0px;  float:left; width:50%;
  background: none;  line-height:120%;  background: none;
}

ul.mod-list.menu-2  li a {
  color:#FFFFFF; font-weight:500; font-size:12pt;
}

@media (max-width: 500px)  {
ul.mod-list.menu-2  li {
  padding: 2px 7px;
}
ul.mod-list.menu-2  li a {
  font-size:11pt;
}
}
